<html>
    <head>
        <link rel="stylesheet" type= "text/css" href="estilos/css.css">        
    </head>
    <body>
        <div>
            <img class="miImagen" src="rescate.jpg">
        </div>
    </body>
</html>